@font-face {
  font-family: OpenSans;
  src: url(../fonts/OpenSans-Regular.ttf) format('truetype');
}

@font-face {
  font-family: OpenSansBold;
  src: url(../fonts/OpenSans-Bold.ttf) format('truetype');
}

@font-face {
  font-family: OpenSansBoldItalic;
  src: url(../fonts/OpenSans-BoldItalic.ttf) format('truetype');
}

@font-face {
  font-family: OpenSansExtraBold;
  src: url(../fonts/OpenSans-ExtraBold.ttf) format('truetype');
}

@font-face {
  font-family: OpenSansLight;
  src: url(../fonts/OpenSans-Light.ttf) format('truetype');
}
